function fig = plotEfficiencyCurve( fig, V, eta, constVal )
    constVal = ones( length( V ), 1 ) * constVal;
    figure( fig );
    hold on
    plot3( V, constVal, eta, ".", "MarkerSize", Constants.MARKER_SIZE )
    hold off
end